## oem-sutton-calaminag-meta 22.04ubuntu1

=== debian/changelog ===
oem-sutton-calaminag-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Calaminag. (LP: #2019523)

 -- Bin Li <bin.li@canonical.com>  Mon, 15 May 2023 16:14:34 +0800
