## oem-sutton-calaminag-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-calaminag-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkCentre M70t Gen 4. (LP: #2019523)

 -- Bin Li <bin.li@canonical.com>  Tue, 25 Jul 2023 15:57:07 +0800
