=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Calaminag platform
- This is a metapackage for Sutton Calaminag platform.
+Description: hardware support for Lenovo ThinkCentre M70t Gen 4
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkCentre M70t Gen4
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-calaminag-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-calaminag-doc
-Description: hardware support for Sutton Calaminag platform (factory)
- This is a factory metapackage for Sutton Calaminag platform.
+Description: hardware support for Lenovo ThinkCentre M70t Gen 4 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkCentre M70t Gen4
  It installs packages needed to support this hardware fully. (factory)
